<div class=" p-3">
    <!---/Holding,subsidiary,Parnet Company details-->
    <div>
        <h4 class="font-weight-bold">Whether Company is Holding Company:
            <span>
                <select name="holding" id="" class="form-control-sm b-4">
                    <option></option>
                </select>
            </span>
        </h4>
        <hr>
        <ng-container>
            <table class="table table-bordered table-responsive-lg border-right-0 border-bottom-0 border-top-0">
                <thead>
                    <tr>
                        <th>Sl. No</th>
                        <th>Name of the Holding Company</th>
                        <th>CIN of holding Number</th>
                        <th>No of Shares Holder</th>
                        <th>%age of Shares Held</th>
                        <th>Date of Holding</th>
                        <th>Attachment</th>
                        <th class="border-0"></th>
                        <th class="border-0"></th>
                    </tr>
                </thead>
                <tbody>
                    <tr >
                        <td class="p-0"><input name="holding_sl_no" type="text" class="border-0 form-control m-0"></td>
                        <td class="p-0"><input name="holders_name" type="text" class="border-0 form-control m-0"></td>
                        <td class="p-0"><input name="holders_cin" type="text" class="border-0 form-control m-0"></td>
                        <td class="p-0"><input name="no_share_holders" type="text" class="border-0 form-control m-0"></td>
                        <td class="p-0"><input name="ratio_of_share_holders" type="text" class="border-0 form-control m-0"></td>
                        <td class="p-0"><input name="date_of_holders" type="date" class="border-0 form-control m-0"></td>
                        <td class="p-0"><input name="holding_attachment" type="file" class="border-0 form-control m-0"></td>
                        <td  class="pt-2 border-0"><a class="text-dark"><i class="fa fa-plus-circle"
                                    aria-hidden="true"></i></a></td>
                        <td  class="pt-2 border-0"><a class="text-danger"><i class="fa fa-minus-circle"
                                    aria-hidden="true"></i></a></td>
                    </tr>
                </tbody>
            </table>
            <hr>
            <div class="text-right mb-2">
                <button type="button" class="btn btn-warning">Cancel</button>
                <button  type="button" class="btn btn-primary">Save</button>
            </div>
        </ng-container>
    </div>

</div>
<!--/holding-company-->
<div>
    <h4 class="font-weight-bold">Whether Company is subsidiary Company:
        <span>
            <select  name="subsidiary" id="" class="form-control-sm b-4">
                <option></option>
            </select>
        </span>
    </h4>
    <hr>

    <ng-container >
    <table class="table table-bordered table-responsive-lg border-right-0 border-bottom-0 border-top-0">
        <thead>
            <tr>
                <th>Sl. No</th>
                <th>Name of the Subsidiary Company</th>
                <th>CIN of subsidiary Number</th>
                <th>No of Shares Holder</th>
                <th>%age of Shares Held</th>
                <th>Date of Subsidiary</th>
                <th>Attachment</th>
                <th class="border-0"></th>
                <th class="border-0"></th>
            </tr>
        </thead>
        <tbody>
            <tr  >
                <td class="p-0"><input name="subsidiary_sl_no"  type="text" class="border-0 form-control m-0"></td>
                <td class="p-0"><input name="subsidiary_name" type="text" class="border-0 form-control m-0"></td>
                <td class="p-0"><input name="subsidiary_cin" type="text" class="border-0 form-control m-0"></td>
                <td class="p-0"><input name="no_share_subsidiary" type="text" class="border-0 form-control m-0"></td>
                <td class="p-0"><input name="ratio_of_share_subsidiary" type="text" class="border-0 form-control m-0"></td>
                <td class="p-0"><input name="date_of_subsidiary" type="date" class="border-0 form-control m-0"></td>
                <td class="p-0"><input name="subsidiary_attachment"type="file" class="border-0 form-control m-0"></td>
                <td  class="pt-2 border-0"><a  class="text-dark"><i class="fa fa-plus-circle"
                            aria-hidden="true"></i></a></td>
                <td  class="pt-2 border-0"><a  class="text-danger"><i class="fa fa-minus-circle"
                            aria-hidden="true"></i></a></td>
            </tr>
        </tbody>
    </table>
    <hr>
    <div class="text-right mb-2">
        <button type="button" class="btn btn-warning">Cancel</button>
        <button  type="button" class="btn btn-primary">Save</button>
    </div>
</ng-container>
</div>
<!--/subsidiary-->
<div>
    <h4 class="font-weight-bold">Whether Company is Associate Company:
        <span>
            <select  name="associate" id="" class="form-control-sm b-4">
                <option></option>
            </select>
        </span>
    </h4>
    <hr>
    <ng-container >
        <table class="table table-bordered table-responsive-lg border-right-0 border-bottom-0 border-top-0">
            <thead>
                <tr>
                    <th>Sl. No</th>
                    <th>Name of the Associate Company</th>
                    <th>CIN of Associate Company</th>
                    <th>No of Shares Holder</th>
                    <th>%age of Shares Held</th>
                    <th>Date of Holding</th>
                    <th>Attachment</th>
                    <th class="border-0"></th>
                    <th class="border-0"></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="p-0"><input name="associate_sl_no"  type="text" class="border-0 form-control m-0"></td>
                    <td class="p-0"><input name="name_of_the_associate_company" type="text" class="border-0 form-control m-0"></td>
                    <td class="p-0"><input name="cin_of_associate_company"  type="text" class="border-0 form-control m-0"></td>
                    <td class="p-0"><input name="no_of_shares_associate" type="text" class="border-0 form-control m-0"></td>
                    <td class="p-0"><input name="persent_of_shares_associate" type="text" class="border-0 form-control m-0"></td>
                    <td class="p-0"><input name="date_of_associate" type="date" class="border-0 form-control m-0"></td>
                    <td class="p-0"><input name="associate_attachment"  type="file" class="border-0 form-control m-0"></td>
                    <td class="pt-2 border-0"><a class="text-dark"><i class="fa fa-plus-circle"
                                aria-hidden="true"></i></a></td>
                    <td  class="pt-2 border-0"><a class="text-danger"><i class="fa fa-minus-circle"
                                aria-hidden="true"></i></a></td>
                </tr>
            </tbody>
        </table>
        <hr />
        <div class="text-right mb-2">
            <button type="button" class="btn btn-warning">Cancel</button>
            <button  type="button" class="btn btn-primary">Save</button>
        </div>
    </ng-container>
</div>
<!--/Associate-company-->
<div>
    <h4 class="font-weight-bold">Whether Company is Partner Company:
        <span>
            <select  name="" id="" class="form-control-sm b-4">
                <option></option>
            </select>
        </span>
    </h4>
    <hr>
    <ng-container >
    <table class="table table-bordered table-responsive-lg border-right-0 border-bottom-0 border-top-0">
        <thead>
            <tr>
                <th>Sl. No</th>
                <th>Name of the Partner Company</th>
                <th>Registration Number of Partner Company</th>
                <th>No of Shares Holder</th>
                <th>%age of Shares Hold</th>
                <th>Date of partnership</th>
                <th>Attachment</th>
                <th class="border-0"></th>
                <th class="border-0"></th>
            </tr>
        </thead>
        <tbody>
            <tr >
                <td class="p-0"><input name="partner_sl_no"  type="text" class="border-0 form-control m-0"></td>
                <td class="p-0"><input name="name_of_the_partner_company"  type="text" class="border-0 form-control m-0"></td>
                <td class="p-0"><input name="registration_number_of_partner_ompany"  type="text" class="border-0 form-control m-0"></td>
                <td class="p-0"><input name="no_of_shares_holder"  type="text" class="border-0 form-control m-0"></td>
                <td class="p-0"><input name="persent_of_shares_hold"  type="text" class="border-0 form-control m-0"></td>
                <td class="p-0"><input name="date_of_partnership"  type="date" class="border-0 form-control m-0"></td>
                <td class="p-0"><input name="pertner_attachment"  type="file" class="border-0 form-control m-0"></td>
                <td  class="pt-2 border-0"><a  class="text-dark"><i class="fa fa-plus-circle"
                            aria-hidden="true"></i></a></td>
                <td  class="pt-2 border-0"><a class="text-danger"><i class="fa fa-minus-circle"
                            aria-hidden="true"></i></a></td>
            </tr>
        </tbody>
    </table>
    <hr />
<div class="text-right mb-2">
    <button type="button" class="btn btn-warning">Cancel</button>
    <button  type="button" class="btn btn-primary">Save</button>
</div>
</ng-container>
</div>
